//---------------------------------------------------------------------------
#ifndef GDITestH
#define GDITestH
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>

#include <conio.h>
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
//---------------------------------------------------------------------------
class TGDIForm : public TForm
{
__published:	// IDE-managed Components;void __fastcall FormCreate(TObject *Sender);
 void __fastcall FormClose(TObject *Sender, TCloseAction &Action);
 void __fastcall FormPaint(TObject *Sender);
 
 void __fastcall FormCreate(TObject *Sender);
private:	// User declarations
public:		// User declarations
  __fastcall TGDIForm(TComponent* Owner);

  void __fastcall Dec2Bin( BYTE *string, LONG valu, BYTE size, char type );  

  WORD twidth;
};

  extern Graphics::TBitmap *VGA;
//---------------------------------------------------------------------------
extern PACKAGE TGDIForm *GDIForm;
//---------------------------------------------------------------------------
#endif
